Android Wearables: Zusätzliche Hinweise

Im Folgenden finden Sie einige Informationen zum Konfigurieren der Android-Erweiterung, mit der Sie Daten aus Ihrer Android Wearable-App erfassen können.

  • Für die Adobe Mobile Android Wearables-Erweiterung ist Android-Version 4.4 (KitKat) oder höher erforderlich.

  • Es gibt nur einen zusätzlichen Kontextwert, A.RunMode, der hinzugefügt wurde, um anzuzeigen, ob die Daten aus der entsprechenden App oder von der Erweiterung stammen.

    • RunMode = Application

      Der Treffer kommt von der Handheld App.

    • RunMode = Extension

      Der Treffer kommt von der Wearable App.

  • Das SDK synchronisiert den Status aid/vid/visitor service id/privacy automatisch zwischen Handheld App und Wearable App. Sie müssen setPrivacyStatus/setUserIdentifier/idSync also nicht in der Wearable App aufrufen.

  • In-App-Nachrichten, Target und Audience Manager sind für die Wearable App deaktiviert.

Auf dieser Seite